> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getmateo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Contact Note

> Delete an existing contact note



## OpenAPI

````yaml delete /contact_note
openapi: 3.1.0
info:
  title: Mateo API
  description: The official API for Mateo
  version: 1.0.0
servers:
  - url: https://integration.getmateo.com/api/v1
security:
  - bearerAuth: []
externalDocs:
  description: Documentation for Mateo API
  url: https://docs.getmateo.com
paths:
  /contact_note:
    delete:
      tags:
        - Contact Note
      summary: Delete Contact Note
      description: Delete an existing contact note
      parameters:
        - description: Select columns to return
          in: query
          name: select
          schema:
            type: string
        - name: id
          in: query
          description: Contact note ID
          schema:
            type: string
          required: true
        - name: created_at
          in: query
          description: Contact note creation date
          schema:
            type: string
        - name: organisation_id
          in: query
          description: Organisation ID
          schema:
            type: string
        - name: updated_at
          in: query
          description: Latest update
          schema:
            type: string
        - name: contact_id
          in: query
          description: Contact ID
          schema:
            type: string
        - name: text
          in: query
          description: Text of contact note
          schema:
            type: string
        - name: created_by_id
          in: query
          description: Contact note created by ID
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/contact_note'
          description: The updated Contact Note object
        '204':
          content: {}
          description: No Content
components:
  schemas:
    contact_note:
      type: object
      properties:
        id:
          type: string
          description: Contact note ID
          format: uuid
          default: random uuid
        created_at:
          type: string
          description: Contact note creation date
          format: timestamp with time zone
          default: now()
        organisation_id:
          type: string
          description: Organisation ID
          format: uuid
        updated_at:
          type: string
          description: Latest update
          format: timestamp with time zone
          default: now()
        contact_id:
          type: string
          description: Contact ID
          format: uuid
        text:
          type: string
          description: Text of contact note
          format: text
          nullable: true
        created_by_id:
          type: string
          description: Contact note created by ID
          format: uuid
          nullable: true
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````